Subject: bug#23788: Re: bug#23788: Error: 'apply: Symbol’s value as variable is void: hmouse-alist'

From: Robert Weiner <[email-masked]>
Date: Fri, 1 Jul 2016 09:23:39 -0400

On Sat, Jun 18, 2016 at 3:10 PM, tumashu <[email-masked]> wrote:
> you are saying you have mouse support on your client display but not on the
> server emacs computer that serves up emacs clients.  As a result,
> hyperb:window-system is nil (server sets this), disabling Hyperbole mouse
> support for both the client and server.  So we really want to determine
> mouse support on a per-display basis rather than on a per-server per
> Hyperbole instance basis.

Please confirm whether this is resolved in Hyperbole 5.14 so we can
potentially close it.

Bob